#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-KU9u6ZGS1sKKFGwsw16dRI
key:                  graphite-0.10.0.1-KU9u6ZGS1sKKFGwsw16dRI
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  8d8ada6276b95b990e236ee8cac77c20
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/graphite-0.10.0.1
hs-libraries:         HSgraphite-0.10.0.1-KU9u6ZGS1sKKFGwsw16dRI
depends:
    QuickCheck-2.14.2-3W2gU4yWpUZKQgtIeJuCof base-4.14.1.0
    bytestring-0.10.12.0 cassava-0.5.2.0-3wozmJqnLUw3Bi49SyI3tb
    containers-0.6.2.1 deepseq-1.4.4.0
    graphviz-2999.20.1.0-Ks1Kb7Hmg3eDXpS4cHoPcH
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R process-1.6.9.0
    random-1.2.0-4HZz8glRb6sGBVb5hCxIAM
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi text-1.2.4.1
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

